#! /usr/bin/env python
import sys, os
import Pyro.util

sys.path.insert(0,os.pardir)	# to find testclient.py

import testclient

test = testclient.start('ssl_proxy','testclass','ssl')

message="Irmen de Jong is a space alien"
print 'Sending secret message ('+message+')...'
reply=test.passSecretMessage(message)
print 'I got a scret reply: ',reply

